body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

#container {
	width: 770px;
	margin: 5px;
}
span#submenu{
margin-left:20px;
display:block;
}


a#selectedmenu{
background-image: url(http://www.mcgtraining.com.au/display/images/arrow.gif);
background-color: #cccccc !important;
background-repeat: no-repeat;
background-position: 2% 50%;
}


#header {
background-image: url(http://www.mcgtraining.com.au/display/images/top_nav_r1_c1.jpg);
display: block;
background-color:#ffffff;
height:173px;
background-repeat:no-repeat;

}


.inner {
	padding: 10px;
}

/************* start left hand nav *************/
#nav-primary {
 width: 200px;
 float:left;
 background-image:url(http://www.mcgtraining.com.au/display/images/filler.jpg);
 background-repeat: repeat-y;
}

#navfill {
 background-image:url(http://www.mcgtraining.com.au/display/images/top_fill.jpg);
 background-repeat: no-repeat;
 height: 20px;
}

#navbottom{
background-image:url(http://www.mcgtraining.com.au/display/images/top_nav_r3_c1.jpg);
background-repeat: no-repeat;
height: 100px;

}
/************* end left hand nav *************/

/************* start crumbs *************/
.nav-content {
background-color:#ffffff;
padding: 5px 5px 5px 5px;
background-image: url(http://www.mcgtraining.com.au/display/images/crumbs.gif);
/*CHANGE!!!*/
}

.nav-content .breadcrumbs {
float: left;
width: 265px; 
}
/*
.nav-content .breadcrumbs .separator {
	float: left;
	width: 10px;

}
.nav-content .breadcrumbs a {
	float: left;
	width: 100px;
}


.nav-content .breadcrumbs span#asdf a{
color: black !important;
}*/

.nav-content .buttons {
	float: right;
}

/************* end crumbs *************/

#main {
	float: left;
	width: 570px;	
}

#content {
	margin: 0 0 2em 0;
	padding-left: 10px;
}

#footer {
	clear: both;
}

#scoreboard {
	position: absolute;
	top: 100px;
	left: 300px;
	width: 150px;
	color: #ffffff;
}


.hide {
	position: absolute !important;
	width: 900px !important;
	left: -2000px !important;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}


/************* start menu nav *************/

.buttonscontainer {width: 174px;}

#nav-primary ul a {
color: #000000;
background-color: #ffffff;
font: 12px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
padding-left: 20px;
border-bottom: 1px solid #67B63F;

}

#nav-primary ul ul a {
color: #000000;
background-color: #ffffff;
font: 12px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
padding-left: 40px;

}

#nav-primary a:hover {
background-image: url(http://www.mcgtraining.com.au/display/images/arrow.gif);
background-repeat: no-repeat;
background-position: 2% 50%;
text-decoration: none;
color: #000000;
background-color: #eeeeee;

}

#nav-primary a:active {
background-image: url(http://www.mcgtraining.com.au/display/images/arrow.gif);
background-repeat: no-repeat;
background-position: 2% 50%;
text-decoration: none;
color: #000000;
background-color: #eeeeee;

}
#nav-primary ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 1px;

}

#nav-primary li a{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	display: block;
	/*DELETED HEIGHT!!!!!!!!*/
}

/************* end menu nav *************/


.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/**************** crumbs button **********/
.btn {
    
   position: absolute;
  left: 480px;
  float: left;
  display: inline;
  width: 290px;
 
 }
    
 .btn  ul {
      margin: 0;
      padding: 0;
      list-style-type: none;      
      
 }
 
 .btn  li {
      margin: 0;
      padding: 0;
      float: left;
      text-align: center;     
      padding-left: 8px;

      
  }
     
     
 .btn a {
     text-decoration: none;
     font-family: arial;
     font-weight: bold;
     color: #ffffff;
  }
  li#last span#lastbtn a {
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_last.gif);
	background-repeat: no-repeat; 
  }
    li#last span#lastbtn a:hover{
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_last_over.gif);
	background-repeat: no-repeat; 
  }
    li#skip span#skipbtn a {
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_skip.gif);
	background-repeat: no-repeat; 
  }
     li#skip span#skipbtn a:hover {
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_skip_over.gif);
	background-repeat: no-repeat; 
  }
    li#next span#nextbtn a{
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_next.gif);
	background-repeat: no-repeat; 
  }

   li#next span#nextbtn a:hover {
	color:#ffffff !important;	
	display:block;
	width: 86px;
	height: 16px;
	text-decoration: none;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_next_over.gif);
	background-repeat: no-repeat; 
  }
		  
  /* comment out for rollover   
 .btn #last_link{
    	width: 86px;
	height: 16px;
	text-decoration: none;
	margin-top: 2px;
	background-image: url(http://www.mcgtraining.com.au/display/images/btn_last.gif);
        background-repeat: no-repeat; 
  }
  
 .btn #skip_link{
      	width: 86px;
  	height: 16px;
  	text-decoration: none;
  	margin-top: 2px;
  	background-image: url(http://www.mcgtraining.com.au/display/images/btn_skip.gif);
        background-repeat: no-repeat; 
  }
  
  .btn #next_link{
      	width: 86px;
  	height: 16px;
  	text-decoration: none;
  	margin-top: 2px;
  	background-image: url(http://www.mcgtraining.com.au/display/images/btn_next.gif);
        background-repeat: no-repeat; 
  } */